{
  "component": true,
  "usingComponents": {
    "u-swiper": "../../../node-modules/uview-plus/components/u-swiper/u-swiper",
    "xy-svg": "../../../components/xy-svg/xy-svg",
    "u-empty": "../../../node-modules/uview-plus/components/u-empty/u-empty"
  }
}